=== debian/control ===
Source: jackson-databind
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
 Wolodja Wentland <debian@babilen5.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper (>= 0.32),
 maven-debian-helper (>= 1.6.5),
 libjackson2-core-java,
 libjackson2-annotations-java,
 xmlstarlet
Build-Depends-Indep:
 default-jdk-doc,
 groovy,
 junit4,
 libcglib-java,
 libjackson2-core-java-doc,
 libjackson2-annotations-java-doc,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-databind.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-databind.git
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-databind-java
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends}
Recommends:
 ${maven:OptionalDepends}
Suggests:
 libjackson2-databind-java-doc
Description: fast and powerful JSON library for Java -- data binding
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains general purpose data-binding functionality for data
 formats other than JSON.

Package: libjackson2-databind-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${maven:DocDepends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libjackson2-databind-java
Description: Documentation for jackson-databind
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-databind-java.
