=== debian/control ===
--- 
+++ 
@@ -10,18 +10,19 @@
  default-jdk,
  javahelper (>= 0.32),
  maven-debian-helper (>= 1.6.5),
- libjackson2-core-java,
- libjackson2-annotations-java,
+ libjackson2-core-java (>= 2.4.2),
+ libjackson2-annotations-java (>= 2.4.0),
+ libmaven-bundle-plugin-java,
  xmlstarlet
 Build-Depends-Indep:
  default-jdk-doc,
- groovy,
+ groovy2,
  junit4,
- libcglib-java,
+ libcglib3-java,
  libjackson2-core-java-doc,
  libjackson2-annotations-java-doc,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-databind.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-databind.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
