=== debian/control ===
--- 
+++ 
@@ -10,32 +10,27 @@
  default-jdk,
  javahelper (>= 0.32),
  maven-debian-helper (>= 1.6.5),
- libjackson2-core-java (>= 2.4.2),
- libjackson2-annotations-java (>= 2.4.0),
+ libjackson2-core-java (>= 2.7.3),
+ libjackson2-annotations-java (>= 2.7.3),
  libmaven-bundle-plugin-java,
  xmlstarlet
 Build-Depends-Indep:
  default-jdk-doc,
- groovy2,
+ groovy,
  junit4,
- libcglib3-java,
  libjackson2-core-java-doc,
  libjackson2-annotations-java-doc,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-databind.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-databind.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-databind.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-databind.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-databind-java
 Architecture: all
-Depends:
- ${misc:Depends},
- ${maven:Depends}
-Recommends:
- ${maven:OptionalDepends}
-Suggests:
- libjackson2-databind-java-doc
+Depends: ${misc:Depends}, ${maven:Depends}
+Recommends: ${maven:OptionalDepends}
+Suggests: libjackson2-databind-java-doc
 Description: fast and powerful JSON library for Java -- data binding
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
@@ -56,13 +51,9 @@
 Package: libjackson2-databind-java-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends},
- ${maven:DocDepends}
-Recommends:
- ${maven:DocOptionalDepends}
-Suggests:
- libjackson2-databind-java
+Depends: ${misc:Depends}, ${maven:DocDepends}
+Recommends: ${maven:DocOptionalDepends}
+Suggests: libjackson2-databind-java
 Description: Documentation for jackson-databind
  The Jackson Data Processor is a multi-purpose Java library for processing
  JSON. Jackson aims to be the best possible combination of fast, correct,
