=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_VERBOSE=1
 
 VERSION_FILE=./src/main/java/com/fasterxml/jackson/databind/cfg/PackageVersion.java
