## jackson-databind 2.8.6

=== debian/changelog ===
jackson-databind (2.8.6-1+deb9u7) stretch; urgency=medium

  * Add multiple-CVE-BeanDeserializerFactory.patch and block more classes from
    polymorphic deserialization.
    This fixes 20 CVE that currently affect the package namely,
    CVE-2020-9548, CVE-2020-9547, CVE-2020-9546, CVE-2020-8840, CVE-2020-14195,
    CVE-2020-14062, CVE-2020-14061, CVE-2020-14060, CVE-2020-11620,
    CVE-2020-11619, CVE-2020-11113, CVE-2020-11112, CVE-2020-11111,
    CVE-2020-10969, CVE-2020-10968, CVE-2020-10673, CVE-2020-10672,
    CVE-2019-20330, CVE-2019-17531 and CVE-2019-17267.

 -- Markus Koschany <apo@debian.org>  Thu, 09 Jul 2020 16:42:01 +0200

jackson-databind (2.8.6-1+deb9u6) stretch-security; urgency=high

  * Fix CVE-2019-12384, CVE-2019-12814, CVE-2019-14379, CVE-2019-14439,
    CVE-2019-14540, CVE-2019-16335, CVE-2019-16942 and CVE-2019-16943.
    Several deserialization flaws were discovered in jackson-databind which
    could allow an unauthenticated user to perform code execution. The issue
    was resolved by extending the blacklist and blocking more classes from
    polymorphic deserialization.

 -- Markus Koschany <apo@debian.org>  Sat, 05 Oct 2019 19:21:48 +0200

jackson-databind (2.8.6-1+deb9u5) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2018-11307, CVE-2018-12022, CVE-2018-12023, CVE-2018-14718,
    CVE-2018-14719, CVE-2018-14720, CVE-2018-14721, CVE-2018-19360,
    CVE-2018-19361, CVE-2018-19362 and CVE-2019-12086.
    Several deserialization flaws were discovered in jackson-databind which
    could allow an unauthenticated user to perform code execution. The issue
    was resolved by extending the blacklist and blocking more classes from
    polymorphic deserialization.

 -- Markus Koschany <apo@debian.org>  Sun, 19 May 2019 00:04:32 +0200

jackson-databind (2.8.6-1+deb9u4) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2018-7489: allows unauthenticated remote code execution because of
    an incomplete fix for the CVE-2017-7525 deserialization flaw. This is
    exploitable by sending maliciously crafted JSON input to the readValue
    method of the ObjectMapper, bypassing a blacklist that is ineffective if
    the c3p0 libraries are available in the classpath. (Closes: #891614)

 -- Markus Koschany <apo@debian.org>  Tue, 01 May 2018 19:12:38 +0200

jackson-databind (2.8.6-1+deb9u3) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2017-17485 and CVE-2018-5968:
    Bybass of deserialization blackist to disallow unauthenticated remote code
    execution. These CVE exist due to an incomplete fix for CVE-2017-7525.
    (Closes: #888316, #888318)

 -- Markus Koschany <apo@debian.org>  Sat, 27 Jan 2018 19:12:39 +0100

jackson-databind (2.8.6-1+deb9u2) stretch-security; urgency=high

  * Team upload
  * CVE-2017-15095: incomplete fixes for CVE-2017-7525

 -- Sebastien Delafond <seb@debian.org>  Thu, 16 Nov 2017 08:55:34 +0100

jackson-databind (2.8.6-1+deb9u1) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2017-7525: Deserialization vulnerability via readValue
    method of ObjectMapper. (Closes: #870848)

 -- Markus Koschany <apo@debian.org>  Wed, 18 Oct 2017 18:30:07 +0200

jackson-databind (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2017 01:49:15 +0100

jackson-databind (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on build-helper-maven-plugin
    (Closes: #848734)
  * Use maven-replacer-plugin instead of debian/replace-generate.sh
  * Merged the Build-Depends-Indep field into Build-Depends

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Dec 2016 00:12:35 +0100

jackson-databind (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libjackson2-{core,annotations}-java (>= 2.8.5)
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2016 15:56:57 +0100
