=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
- javahelper (>= 0.32),
- maven-debian-helper (>= 1.6.5),
- libjackson2-core-java (>= 2.7.3),
- libjackson2-annotations-java (>= 2.7.3),
- libmaven-bundle-plugin-java,
- xmlstarlet
-Build-Depends-Indep:
  default-jdk-doc,
  groovy,
+ javahelper (>= 0.32),
  junit4,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-annotations-java-doc,
+ libjackson2-core-java (>= 2.8.5),
  libjackson2-core-java-doc,
- libjackson2-annotations-java-doc,
- libmaven-javadoc-plugin-java
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libreplacer-java,
+ maven-debian-helper (>= 1.6.5),
+ xmlstarlet
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-databind.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-databind.git
