=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
  debhelper (>= 11),
@@ -15,7 +14,7 @@
  libbuild-helper-maven-plugin-java,
  libjackson2-annotations-java (>= 2.9.1),
  libjackson2-annotations-java-doc,
- libjackson2-core-java (>= 2.9.4),
+ libjackson2-core-java (>= 2.9.8-3~),
  libjackson2-core-java-doc,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
@@ -24,9 +23,9 @@
  libreplacer-java,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-databind.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-databind.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-databind-java
