=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  groovy,
@@ -23,7 +23,7 @@
  libreplacer-java,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
 Homepage: http://wiki.fasterxml.com/JacksonHome
