## jackson-databind 2.12.1

=== debian/changelog ===
jackson-databind (2.12.1-1+deb11u1) bullseye-security; urgency=high

  * Team upload.
  * Fix CVE-2022-42003:
    In FasterXML jackson-databind resource exhaustion can
    occur because of a lack of a check in primitive value deserializers to
    avoid deep wrapper array nesting, when the UNWRAP_SINGLE_VALUE_ARRAYS
    feature is enabled.
  * Fix CVE-2022-42004:
    In FasterXML jackson-databind resource exhaustion can occur because of a
    lack of a check in BeanDeserializerBase.deserializeFromArray to prevent use of
    deeply nested arrays. An application is vulnerable only with certain
    customized choices for deserialization.
  * Fix CVE-2020-36518:
    Java StackOverflow exception and denial of service via a large depth of
    nested objects.

 -- Markus Koschany <apo@debian.org>  Tue, 15 Nov 2022 13:39:24 +0100

jackson-databind (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Depend on libjackson2-annotations-java (>= 2.12.1)
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 Jan 2021 23:46:32 +0100
