=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  javahelper (>= 0.32),
  junit4,
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.9.1),
+ libjackson2-annotations-java (>= 2.12.1),
  libjackson2-annotations-java-doc,
  libjackson2-core-java (>= 2.9.8-3~),
  libjackson2-core-java-doc,
@@ -23,7 +23,7 @@
  libreplacer-java,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
 Homepage: http://wiki.fasterxml.com/JacksonHome
