=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-databind/releases .*/jackson-databind-(\d[\d\.]*)\.tar\.gz
