## jackson-databind 2.13.0

=== debian/changelog ===
jackson-databind (2.13.0-2) unstable; urgency=medium

  * Drop all doc packages from Build-Depends.
  * Update debian/watch.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:28:57 +0100

jackson-databind (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 12:58:08 +0200

jackson-databind (2.12.5-1) unstable; urgency=medium

  * New upstream version 2.12.5.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Sep 2021 10:09:57 +0200
