=== debian/control ===
Source: jackson-databind
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 groovy,
 javahelper (>= 0.32),
 junit4,
 libbuild-helper-maven-plugin-java,
 libjackson2-annotations-java (>= 2.12.1),
 libjackson2-core-java (>= 2.13.0),
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-shade-plugin-java,
 libreplacer-java,
 maven-debian-helper (>= 1.6.5),
 xmlstarlet
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-databind-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: fast and powerful JSON library for Java -- data binding
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains general purpose data-binding functionality for data
 formats other than JSON.
