=== debian/watch ===
version=4
https://github.com/FasterXML/jackson-databind/tags .*/jackson-databind-(\d[\d\.]*)\.tar\.gz
