=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
  javahelper (>= 0.32),
  junit4,
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.12.1),
- libjackson2-core-java (>= 2.13.0),
+ libjackson2-annotations-java (>= 2.14.0),
+ libjackson2-core-java (>= 2.14.0-2~),
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-shade-plugin-java,
  libreplacer-java,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
 Homepage: http://wiki.fasterxml.com/JacksonHome
