=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@debian.org>
+ Markus Koschany <apo@debian.org>,
+ Julien Plissonneau Duquène <sre4ever@free.fr>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
@@ -19,7 +20,8 @@
  libreplacer-java,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jackson-databind.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-databind
 Homepage: http://wiki.fasterxml.com/JacksonHome
