=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/java/java_defaults.mk

export JAVA_COMPAT_LEVEL=$(java_compat_level)

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION-2.x
