=== debian/watch ===
version=4
opts=\
 repack,compression=xz,\
 filenamemangle=s/$/.tar.gz/,\
 downloadurlmangle=s%api.github.com/repos/([^/]+/[^/]+)/git/refs/tags/(@PACKAGE@-@ANY_VERSION@)%github.com/$1/archive/refs/tags/$2.tar.gz%g,\
 uversionmangle=s/@DEB_EXT@//,\
 dversionmangle=s/@DEB_EXT@//,\
 searchmode=plain \
 https://api.github.com/repos/FasterXML/@PACKAGE@/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@PACKAGE@-@ANY_VERSION@
